/*
Theme Name: 	ShoppyStore Child
Theme Uri:  	http://www.smartaddons.com/themes/sw_shoppy
Description:    A child theme of SW ShoppyStore
Author:     	smartaddons
Author Uri: 	http://www.smartaddons.com/
Template:   	shoppystore
Version:    	2.4.1
License:    	GNU General Public License v2 or later
*/
.sw-testimonial-slider .name-client h2 {
    font-size: 20px;
    color: #636363;
    font-style: normal;
}
.wrap-header .header-style13 .top-header .menu-header ul.vertical-megamenu > li > a {
    font-size: 16px;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 23px;
}
.meta_tables .tabtop {
	margin-bottom: 20px;
}
.meta_tables .nav-tabs {
	margin: 0;
}
.meta_tables .nav-tabs li {
	margin: 0;	
	border-top: 1px solid #ddd;
	border-right: 1px solid #ddd;
}
.meta_tables .nav-tabs li:first-child {
	border-left: 1px solid #ddd;
}
.meta_tables .nav-tabs li a {
	border: 0;
	margin: 0;
	background-color: #fff;	
	color: #222;
	display: block;
	font-size: 16px;
	padding: 8px 20px;
	font-weight: bold;
	border-radius: 0;
	text-transform: uppercase;		
}
.meta_tables .nav-tabs li.active a,
.meta_tables .nav-tabs li:hover a {
	background-color: #000000;
	color: #fff;
	border: 0;
}
.meta_tables .tab-content {
	padding: 15px;
	min-height: 50px;
}

#yt_footer {
	clear: both;
}

.top-header-custom{
	background: #ccc;
	border-top: 1px solid #ccc;
}
.top-header-custom .ver-megamenu-header{
	width: 250px;
	float: left;
	height: 53px;
}
.top-header-custom .top-custom-search{
	overflow: hidden;
	height: 53px;
}
.top-header-custom .ver-megamenu-header ul.vertical-megamenu{
	display: none;
	min-height: auto;
}
.top-header-custom .ver-megamenu-header:hover ul.vertical-megamenu{
	display: block;
}
.top-header-custom .form-search{
	position: relative;
	width: 100%;
	min-height: 52px;
}
.top-header-custom .form-search .cat-wrapper{
	float: left;
	min-width: 160px;
}
.top-header-custom .form-search .cat-wrapper label, .top-header-custom .form-search .cat-wrapper select{
	display: block;
	width: 100%;
}
.top-header-custom .form-search .cat-wrapper label select{
	position: relative;
	z-index: 2;
	padding: 8px;
	height: 52px;
	border: 0;
}
.top-header-custom .form-search  .input-search{
	position: absolute;
	left: 160px;
	right: 0;
}
.top-header-custom .form-search  .input-search input{
	width: 100%;
	border-radius: 0;
	padding: 10px 50px 10px 10px;
	border-top: 0;
	border-bottom: 0;
	height: 52px;
}
.top-header-custom .form-search .button-search-pro{
	position: absolute;
	right: 0;
	width: 52px;
	height: 52px;
	background: #000000;
	left: auto;
	border-radius: 0;
	border: 0;
	margin: 0;
	color: #fff;
}
.page-homepage13 .sw-woo-tab-cat .top-tab-slider{
	position: relative;
}
.page-homepage13 .sw-woo-tab-cat .top-tab-slider ul{
	position: absolute;
	right: 80px;
	top: -15px;
}
.page-homepage13 .sw-woo-tab-cat .res-button{
	top: 0;
}

.top-form-minicart{
	background-color: transparent;
}
.wap-main .sidebar-top-header .top-form-minicart .top-minicart:after{
	color: #fff;
}

@media screen and (max-width: 991px) {
	.wrap-header{
		width: auto;
	}
}
@media screen and (max-width: 767px) {
	.top-header-custom{
		border: 0;
	}
	.top-header-custom .ver-megamenu-header{
		float: none;
		width: auto;
		margin-left: 52px;
	}
	.wrap-header .header-open{
		width: 52px;
		height: 53px;
		top: 0;
		left: 0;
	}
	.wrap-header .header-open:after{
		padding: 0;
		display: block;
		width: 52px;
		height: 53px;
		line-height: 52px;
		text-align: center;
	}
}
.vertical-megamenu > li.ya-mega-menu  > .dropdown-menu{
	background: #ffffff;
}
.vertical-megamenu > li.ya-mega-menu > .dropdown-menu a{
	color: #000000 !important;
	display: block;
}
.vertical-megamenu > li.ya-mega-menu > .dropdown-menu > .dropdown-submenu .dropdown-sub > li > a:hover{
	color: #ffffff !important;
	background: #000000 !important;
}
.vertical-megamenu > li.ya-mega-menu .two-column{
	width: 450px;
}
.vertical-megamenu > li.ya-mega-menu .three-column{
	width: 650px;
}
ul.vertical-megamenu > li > a:before{
	display: none;
}
.ya-menu-icon  span.have-icon{
	margin-left: 0;
}